Subject: Re: Cygwin finally croaked
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2004 18:02:12 -0400

"Larry Hall" <[email-masked]> wrote in message news:[email-masked]...
> At 10:08 AM 10/24/2004, you wrote:
> >I installed cygwin version.  Not sure of the version but somtime at beginning of this year 2004.
> >
> >I never really use it except for the whois functionality.  A few days ago I noticed when I first double click on the icon on my Windows 2000 SP3 desktop the console comes up and disappears.  I have to double-click again and it comes up stays and I can do the whois.
> >
> >Then sometimes the console does not receive keyboard input.  I shake my desktop around a little bit spit left roll my eyes and it starts to receive input and I can logout.
> >
> >Is there a shelflife to Cygwin?  Seems so here.

<snip>
 
> On a more serious note, if any of the above behavior really does help in 
> some way, I suspect a hardware problem.  But if you feel that the problem
> is with your Cygwin installation, I'd recommend reviewing:
> 
> >Problem reports:       http://cygwin.com/problems.html
> 
> 
> A clear problem report might help someone on this list help you figure out 
> what's wrong with your installation.
> 
> 
> 
> --
> Larry Hall                              http://www.rfk.com
> RFK Partners, Inc.                      (508) 893-9779 - RFK Office
> 838 Washington Street                   (508) 893-9889 - FAX
> Holliston, MA 01746                     
> 
> 

Ok I'll try to be a little clearer.  Recently when I double-click on the Cygwin icon on my Windows 2000 SP3 desktop the Cygwin console will come up then immediately disappear.  If I double-click it again it comes up and stays and I can do stuff with it.  Like whois which is all I ever do with it.

After the whois I am noticing that the console stops receiving keyboard input.  I click the title bar minimize other open windows and it starts to receive keyboard input again.  And I can do ctrl-D which is what I want to do after whois.  Namely I want to logout.  This is the ONLY application I have installed in Windows 2000 that does this.  The ONLY one.

If you need any more information other than what I provided that you think might help to trouble-shoot this issue please let me know what you suggest or need?  Thanks.

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/